@font-face {
    font-family: 'Intro';
    src: url("../../fonts/Intro-Light.woff2") format("woff2"), url("../../fonts/Intro-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Intro';
    src: url("../../fonts/Intro-Regular.woff2") format("woff2"), url("../../fonts/Intro-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Intro';
    src: url("../../fonts/Intro-Black.woff2") format("woff2"), url("../../fonts/Intro-Black.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tisa';
    src: url("../../fonts/Tisa.woff2") format("woff2"), url("../../fonts/Tisa.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tisa';
    src: url("../../fonts/TisaBold.woff2") format("woff2"), url("../../fonts/TisaBold.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAid2ViL3RoZW1lcy90aGVtZV9ucS9zYXNzL2F1dG9sb2FkL2ZvbnRzLmNzcyIsCgkic291cmNlcyI6IFsKCQkid2ViL3RoZW1lcy90aGVtZV9ucS9zYXNzL2F1dG9sb2FkL2ZvbnRzLnNjc3MiCgldLAoJIm5hbWVzIjogW10sCgkibWFwcGluZ3MiOiAiQUFBQSxVQUFVO0lBQ1IsV0FBVyxFQUFFLE9BQU87SUFDcEIsR0FBRyxFQUFFLG9DQUFvQyxDQUFDLGVBQWUsRUFDekQsbUNBQW1DLENBQUMsY0FBYztJQUNsRCxXQUFXLEVBQUUsR0FBRztJQUNoQixVQUFVLEVBQUUsTUFBTTtJQUNsQixZQUFZLEVBQUUsSUFBSTs7O0FBR3BCLFVBQVU7SUFDUixXQUFXLEVBQUUsT0FBTztJQUNwQixHQUFHLEVBQUUsc0NBQXNDLENBQUMsZUFBZSxFQUMzRCxxQ0FBcUMsQ0FBQyxjQUFjO0lBQ3BELFdBQVcsRUFBRSxNQUFNO0lBQ25CLFVBQVUsRUFBRSxNQUFNO0lBQ2xCLFlBQVksRUFBRSxJQUFJOzs7QUFHcEIsVUFBVTtJQUNSLFdBQVcsRUFBRSxPQUFPO0lBQ3BCLEdBQUcsRUFBRSxvQ0FBb0MsQ0FBQyxlQUFlLEVBQ3pELG1DQUFtQyxDQUFDLGNBQWM7SUFDbEQsV0FBVyxFQUFFLEdBQUc7SUFDaEIsVUFBVSxFQUFFLE1BQU07SUFDbEIsWUFBWSxFQUFFLElBQUk7OztBQUdwQixVQUFVO0lBQ1IsV0FBVyxFQUFFLE1BQU07SUFDbkIsR0FBRyxFQUFFLDZCQUE2QixDQUFDLGVBQWUsRUFDbEQsNEJBQTRCLENBQUMsY0FBYztJQUMzQyxXQUFXLEVBQUUsTUFBTTtJQUNuQixVQUFVLEVBQUUsTUFBTTtJQUNsQixZQUFZLEVBQUUsSUFBSTs7O0FBR3BCLFVBQVU7SUFDUixXQUFXLEVBQUUsTUFBTTtJQUNuQixHQUFHLEVBQUUsaUNBQWlDLENBQUMsZUFBZSxFQUN0RCxnQ0FBZ0MsQ0FBQyxjQUFjO0lBQy9DLFdBQVcsRUFBRSxHQUFHO0lBQ2hCLFVBQVUsRUFBRSxNQUFNO0lBQ2xCLFlBQVksRUFBRSxJQUFJIgp9 */